    header{
    /*background: #869aa5;*/
    background: #5f574f;
    padding:10px 30px 10px 15px;
    position:relative;
    display:flex;
    align-items:center;
}
header #logo{
    flex: 1 1 auto;       /* allow to grow/shrink to fill remaining space */
    min-width: 0;
}
header #logo img{
    width:100%;
    max-width:400px;
    min-width:200px;

}.navbar{
     margin-bottom:0;
     background:none;
     border:none;
     min-height:0;
     position:relative;
     right:0;
     top:0;
     flex: 0 0 auto;       /* don't grow or shrink — size = content width */
     white-space: nowrap;
 }
@media(max-width:1300px) {
    .navbar {
        top:0;
    }
    #logo {
        max-width:100%;
    }
    .navbar-default .navbar-nav > li > a{
        padding:15px 10px;
    }
    .navbar-default .navbar-nav > li.large-nav-button > a{
        padding:15px;
        margin-left:15px;
    }
}
@media(max-width:1200px){
    header{
        display:block;
        padding:10px 20px 20px;
    }
    .mmcontainer{
        position:absolute;
        top:0;
        left:0;
        width:100%;
        z-index: 3;
    }
    .mmcontainer .mean-container{
        width:100%;
    }
    .mmcontainer .mean-container .mean-bar{
        position:absolute;
        top:0;
        left:0;
        width:100%;
        padding:0;
        min-height:84px;
        background:transparent;
    }
    header #logo{
        position:relative;
        z-index:2;
        text-align:left;
        margin:0;
        flex:none;
    }
    #logo{
        max-width:320px;
        margin:0 !important;
    }
    .mean-container a.meanmenu-reveal{
        top:20px;
        right:20px !important;
        left:auto !important;
        width:44px;
        height:44px;
        padding:0;
        line-height:44px;
        text-align:center;
        z-index:3;
    }
    .mean-container .mean-nav{
        margin-top: 59px;
        background:#5f574f;
        z-index: 10000;
    }
}
@media(max-width:1045px){
    #logo{
        max-width:130px
    }
    .navbar{
        top:0;
        right:0;
    }
}
.home-video-section{
    display:flex;
    flex-direction:column;
}
.home-video-text{
    display:flex;
    align-items:center;
    justify-content:center;
    flex:1;
}
@media(max-width:776px){
    .home-video-text-inner h2{
        font-size:20px !important;
    }
}
.footer-social-icons{
    text-wrap: nowrap;
}
